Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory s příkonem nad 800 W

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Rosenberg DVW 710-G.6NA Gen3 A05-71011

Rosenberg DVW 710-G.6NA Gen3 A05-71011

  • Příkon 2490 W

Střešní radiální ventilátor Rosenberg DVW 710-G.6NA Gen3 pro vertikální výfuk vzdušniny slouží k odvětrávání bytových a…

130 865 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,3-3-L-AKV2-Ex1

Alteko RFC 400-10/1,3-3-L-AKV2-Ex1

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 400-10/1,3-3-L-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

131 186 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,3-3-P-AKV2-Ex1

Alteko RFC 400-10/1,3-3-P-AKV2-Ex1

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 400-10/1,3-3-P-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

131 186 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/7,5-3-P-E-HL

Alteko RFC 630-10/7,5-3-P-E-HL

  • Příkon 7500 W

Ventilátor RFC 630-10/7,5-3-P-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

131 217 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/7,5-3-L-E-HL

Alteko RFC 630-10/7,5-3-L-E-HL

  • Příkon 7500 W

Ventilátor RFC 630-10/7,5-3-L-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

131 217 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/7,5-3-P-E-HL

Alteko RFC 630-10A/7,5-3-P-E-HL

  • Příkon 7500 W

Ventilátor RFC 630-10A/7,5-3-P-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

131 217 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/7,5-3-L-E-H

Alteko RFC 630-10/7,5-3-L-E-H

  • Příkon 7500 W

Ventilátor RFC 630-10/7,5-3-L-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

131 217 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/7,5-3-P-E-H

Alteko RFC 630-10/7,5-3-P-E-H

  • Příkon 7500 W

Ventilátor RFC 630-10/7,5-3-P-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

131 217 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/7,5-3-L-E-H

Alteko RFC 630-10A/7,5-3-L-E-H

  • Příkon 7500 W

Ventilátor RFC 630-10A/7,5-3-L-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

131 217 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/7,5-3-P-E-H

Alteko RFC 630-10A/7,5-3-P-E-H

  • Příkon 7500 W

Ventilátor RFC 630-10A/7,5-3-P-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

131 217 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/7,5-3-L-E-HL

Alteko RFC 630-10A/7,5-3-L-E-HL

  • Příkon 7500 W

Ventilátor RFC 630-10A/7,5-3-L-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

131 217 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CVAT/4-710

Soler & Palau CVAT/4-710

  • Příkon 5320 W
  • Stupeň krytí IP55

Tichý a výkonný radiální potrubní ventilátor Soler & Palau CVAT/4-710 s integrovanou zvukovou izolací, ideální pro prostory,…

131 263 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast PR-K 504 230V PP PTC

Venplast PR-K 504 230V PP PTC

  • Příkon 2200 W

Kyselinovzdorný ventilátor Venplast PR-K 504 230V PP PTC je vhodný svojí konstrukcí pro dlouhé vzduchovody v různých…

131 355 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-P-AKV1-Ex1-FM-H

Alteko RFC 315-10/1,1-3-P-AKV1-Ex1-FM-H

  • Příkon 1100 W

Nevýbušný radiální ventilátor RFC 315-10/1,1-3-P-AKV1-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

131 360 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-L-AKV1-Ex1-FM-HL

Alteko RFC 315-10/1,1-3-L-AKV1-Ex1-FM-HL

  • Příkon 1100 W

Nevýbušný radiální ventilátor RFC 315-10/1,1-3-L-AKV1-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

131 360 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-L-AKV1-Ex1-FM-H

Alteko RFC 315-10/1,1-3-L-AKV1-Ex1-FM-H

  • Příkon 1100 W

Nevýbušný radiální ventilátor RFC 315-10/1,1-3-L-AKV1-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

131 360 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-P-AKV1-Ex1-FM-HL

Alteko RFC 315-10/1,1-3-P-AKV1-Ex1-FM-HL

  • Příkon 1100 W

Nevýbušný radiální ventilátor RFC 315-10/1,1-3-P-AKV1-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

131 360 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-15A/3-3-L-AKV1

Alteko TERNO-S 400-KB-15A/3-3-L-AKV1

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15A/3-3-L-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…

131 408 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-15/3-3-P-AKV1

Alteko TERNO-S 400-KB-15/3-3-P-AKV1

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15/3-3-P-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…

131 408 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-15A/3-3-P-AKV1

Alteko TERNO-S 400-KB-15A/3-3-P-AKV1

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15A/3-3-P-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…

131 408 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-15/3-3-L-AKV1

Alteko TERNO-S 400-KB-15/3-3-L-AKV1

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15/3-3-L-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…

131 408 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DAR 125/8 3

Maico DAR 125/8 3

  • Příkon 3000 W
  • Stupeň krytí IP55

Výkonný axiální potrubní ventilátor Maico DAR 125/8 3 s jmenovitým průměrem DN 1250 mm nabízí průtok až 51840 m³/h díky 3000…

132 197 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3,6-3-P-AKV1-Ex1-H

Alteko RFC 355-15/3,6-3-P-AKV1-Ex1-H

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15/3,6-3-P-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

132 389 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/3,6-3-P-AKV1-Ex1-HL

Alteko RFC 355-15A/3,6-3-P-AKV1-Ex1-HL

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15A/3,6-3-P-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

132 389 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/3,6-3-L-AKV1-Ex1-HL

Alteko RFC 355-15A/3,6-3-L-AKV1-Ex1-HL

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15A/3,6-3-L-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

132 389 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3,6-3-L-AKV1-Ex1-H

Alteko RFC 355-15/3,6-3-L-AKV1-Ex1-H

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15/3,6-3-L-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

132 389 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3,6-L-AKV1-Ex1-HL

Alteko RFC 355-15/3,6-L-AKV1-Ex1-HL

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15/3,6-L-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

132 389 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/3,6-3-L-AKV1-Ex1-H

Alteko RFC 355-15A/3,6-3-L-AKV1-Ex1-H

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15A/3,6-3-L-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

132 389 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3,6-P-AKV1-Ex1-HL

Alteko RFC 355-15/3,6-P-AKV1-Ex1-HL

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15/3,6-P-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

132 389 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/3,6-3-P-AKV1-Ex1-H

Alteko RFC 355-15A/3,6-3-P-AKV1-Ex1-H

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15A/3,6-3-P-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

132 389 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/3,6-3-P-AKV1-Ex1

Alteko RFC 400-15A/3,6-3-P-AKV1-Ex1

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 400-15A/3,6-3-P-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do…

132 753 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/3,6-3-L-AKV1-Ex1

Alteko RFC 400-15/3,6-3-L-AKV1-Ex1

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 400-15/3,6-3-L-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

132 753 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/3,6-3-L-AKV1-Ex1

Alteko RFC 400-15A/3,6-3-L-AKV1-Ex1

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 400-15A/3,6-3-L-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do…

132 753 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/3,6-3-P-AKV1-Ex1

Alteko RFC 400-15/3,6-3-P-AKV1-Ex1

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 400-15/3,6-3-P-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

132 753 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-P-AKV1

Alteko RFC 500-7A/3-3-P-AKV1

  • Příkon 3000 W

Ventilátor RFC 500-7A/3-3-P-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

133 496 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-L-AKV1

Alteko RFC 500-7A/3-3-L-AKV1

  • Příkon 3000 W

Ventilátor RFC 500-7A/3-3-L-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

133 496 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 315-K-15/1,5-3-AKV1-Ex1-FM

Alteko TERNO-S 315-K-15/1,5-3-AKV1-Ex1-FM

  • Příkon 1500 W

Nevýbušný ventilátor TERNO-S 315-K-15/1,5-3-AKV1-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

133 590 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-KB-10/1,25-VTR-L-AKV2

Alteko TERNO-S 355-KB-10/1,25-VTR-L-AKV2

  • Příkon 1250 W

Radiální ventilátor do hranatého potrubí TERNO-S 355-KB-10/1,25-VTR-L-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…

133 859 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-KB-10/1,25-VTR-P-AKV2

Alteko TERNO-S 355-KB-10/1,25-VTR-P-AKV2

  • Příkon 1250 W

Radiální ventilátor do hranatého potrubí TERNO-S 355-KB-10/1,25-VTR-P-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…

133 859 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-KB-15/2-VTR-L-AKV2

Alteko TERNO-S 355-KB-15/2-VTR-L-AKV2

  • Příkon 2000 W

Radiální ventilátor do hranatého potrubí TERNO-S 355-KB-15/2-VTR-L-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…

134 129 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-KB-15/2-VTR-P-AKV2

Alteko TERNO-S 355-KB-15/2-VTR-P-AKV2

  • Příkon 2000 W

Radiální ventilátor do hranatého potrubí TERNO-S 355-KB-15/2-VTR-P-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…

134 129 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/11-3-L-E-H

Alteko RFC 630-10/11-3-L-E-H

  • Příkon 11000 W

Ventilátor RFC 630-10/11-3-L-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

134 254 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/11-3-P-E-H

Alteko RFC 630-10A/11-3-P-E-H

  • Příkon 11000 W

Ventilátor RFC 630-10A/11-3-P-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

134 254 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/11-3-P-E-HL

Alteko RFC 630-10A/11-3-P-E-HL

  • Příkon 11000 W

Ventilátor RFC 630-10A/11-3-P-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

134 254 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/11-3-L-E-HL

Alteko RFC 630-10/11-3-L-E-HL

  • Příkon 11000 W

Ventilátor RFC 630-10/11-3-L-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

134 254 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/11-3-P-E-HL

Alteko RFC 630-10/11-3-P-E-HL

  • Příkon 11000 W

Ventilátor RFC 630-10/11-3-P-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

134 254 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/11-3-P-E-H

Alteko RFC 630-10/11-3-P-E-H

  • Příkon 11000 W

Ventilátor RFC 630-10/11-3-P-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

134 254 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/11-3-L-E-HL

Alteko RFC 630-10A/11-3-L-E-HL

  • Příkon 11000 W

Ventilátor RFC 630-10A/11-3-L-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

134 254 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie